Bug 718276 (F16Blockerppc) - Fedora 16 ppc blocker
Summary: Fedora 16 ppc blocker
Status: CLOSED CURRENTRELEASE
Alias: F16Blockerppc
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking
Depends On: F16Blocker, F16FinalBlocker 717694 733706 746410 747250 766862 767699
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-01 15:59 UTC by Phil Knirsch
Modified: 2014-03-17 03:28 UTC (History)
4 users (show)

(edit)
Clone Of: F16Blocker, F16FinalBlocker
: F17Blockerppc (view as bug list)
(edit)
Last Closed: 2013-01-20 15:38:04 UTC


Attachments (Terms of Use)

Description Phil Knirsch 2011-07-01 15:59:15 UTC
+++ This bug was initially created as a clone of Bug #713568 +++

Fedora 16 ppc blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 16 ppc release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the release - allowing a fix to go through the freeze, but not blocking the release - mark it as blocking the bug F16-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.


Note You need to log in before you can comment on or make changes to this bug.